umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

FindResults Member List

This is the complete list of members for FindResults, including all inherited members.

clear() | FindResults |
collect(UMLFinder::Filter filter, UMLFinder::Category category, const QString &text) | FindResults |
displayNext() | FindResults | slot
displayPrevious() | FindResults | slot
FindResults() | FindResults |
m_docFinder | FindResults | protected
m_listViewFinder | FindResults | protected
m_sceneFinder | FindResults | protected
~FindResults() | FindResults | virtual